import { Mail } from "./components/Mail.tsx"
import { accounts, mails } from "./data.tsx"

export default function MailBlocks() {
  const defaultLayout = undefined
  const defaultCollapsed = undefined

  return (
      <div className="hidden flex-col md:flex">
        <Mail
          accounts={accounts}
          mails={mails}
          defaultLayout={defaultLayout}
          defaultCollapsed={defaultCollapsed}
          navCollapsedSize={4}
        />
      </div>
  )
}